Subject: Re: [lojban] Re: Language of Logic and Logical Language.

From: Pierre Abbat <[email-masked]>
Date: Sat, 10 Nov 2001 19:45:15 -0500

On Saturday 10 November 2001 12:38, Jorge Llambias wrote:
> The usual claim is that Lojban doesn't have obligatory
> tense and number. This is true enough for tense. You have
> but to look at any Lojban text and chances are that most
> sentences won't be marked by tense. Tense is not obligatory
> and it is very easy to avoid. But when it comes to number...
> First, you cannot avoid having to choose an article/quantifier
> for most sumti. This choice is extremely intertwined with
> the singular-plural distinction. Then {le} and {lei} are the
> only gadri for which the singular-plural distinction could be
> avoided. But look at any Lojban text and try to find a bare
> {le broda} that refers to more than one broda, or a {lei broda}
> that refers to a single broda. You won't find them easily.
> So my contention is that to put on the same level non-obligatory
> tense in Lojban with non-obligatory number is misleading.

I do it all the time. For example:

Ruth 2:3. .i ko'e klama gi'e velvi'ucrepu le grustani [pl] le foldi [sg] le 
crepu [pl]

Ezekiel 4:15. .i ko'a cusku lu .e'a loi bakni kalci cu basti loi remna kalci 
lenu ko zbasu le nanba li'u mi
{lenu zbasu} is plural here (he ate it for 390 days, and must have baked it 
many times). I'm not sure whether {le nanba} should be {lei nanba} here.

Alice 5:49. .i lu nandu fa lenu kurji le sovda kei po'onai sei la tcacpi cu 
cusku

mu'omi'e pier.